RubyGems Navigation menu

cucumber-compatibility-kit 15.0.0

Kit to check compatibility with official cucumber implementation

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 15.0.0 - January 08, 2024 (52.5 KB)
  2. 14.1.0 - November 10, 2023 (57.0 KB)
  3. 14.0.0 - November 01, 2023 (57.0 KB)
  4. 13.0.2 - October 24, 2023 (56.5 KB)
  5. 13.0.1 - October 11, 2023 (56.5 KB)
显示所有版本 (共 17 个)

Runtime 依赖 (1):

cucumber-messages > 20, < 25

Development 依赖 (4):

rspec ~> 3.12
rubocop ~> 1.50.2
rubocop-rspec ~> 2.20.0

业主:

推送:

作者:

  • Aurélien Reeves, Aslak Hellesøy, Vincent Prêtre, Luke Hill, Cucumber Ltd

SHA 256 校验和:

036e1d2cc6baf62f070f4e74d4c93b74b1887e269e33ee734497bedc25b94633

下载总量 17,310

这个版本 459

许可:

MIT

需要的 Ruby 版本: >= 2.6

需要的 RubyGems 版本: >= 3.0.9

链接: